@charset "utf-8";
/* CSS Document */
#content{
	margin:0;
	padding:0;
	font-size:14px;
	color:#000000;
	line-height:200%;
	background:#FFFFFF;
	font-family:Arial;
	}
h1,h2,h3,h4,h5,h6{
	margin:0;
	padding:0;
	line-height:200%;
	font-size:14px;
	font-style:normal;
	font-weight:bold;
	}
ul,li{
	padding:0;
	margin:0;
	list-style:none;
	}
table {
	border-collapse: collapse;
	border-spacing: 0;
	}
p{
	padding:0;
	margin:0;
	}
img{
	border:none;
	}
#content a{
	text-decoration:underline;
	color:#000000;
	}
#content a:hover{
	text-decoration:none;
	color:#ff6600;
	}
strong,em{
	font-style:normal;
	font-weight:bold;
	}
/*reset_css*/	
#content{
	width:960px;
	margin:15px auto;
	overflow:hidden;
	}
.hot_city{
	height:110px;
	}
.city{
	text-align:center;
	width:75px;
	float:left;
	margin-right:13px;
	}
.last{
	margin:0;
	}
.city img{
	display:block;
	width:75px;
	height:75px;
	background:#dddddd;
	}
.maincontent{
	clear:both;
	}
.left_bar{
	width:716px;
	float:left;
	}
.left_bar table{
	margin:15px 0 30px 0;
	font-size:14px;
	}
.view_style{
	height:33px;
	background:#ffffff url(images/in_1.png) repeat-x;
	padding:0 15px;
	}
.view_style strong{
	display:block;
	text-align:center;
	float:left;
	line-height:30px;
	padding-bottom:3px;
	color:#ff6600;
	}
.view_style a{
	display:block;
	text-align:center;
	float:left;
	width:88px;
	line-height:30px;
	padding-bottom:3px;
	}
.view_style #current{
	background:#ff6600 url(images/in_2.png);
	color:#FFFFFF;
	text-decoration:none;
	}
#tour_around .view_style strong{
	width:88px;
	line-height:30px;
	padding-bottom:3px;
	background:#ff6600 url(images/in_2.png);
	text-align:center;
	color:#FFFFFF;
	font-weight:normal;
	}
.view_style #current:hover{
	color:#FFFFFF;
	cursor:default;
	}
.right_bar{
	width:227px;
	float:right;
	border:1px solid #cccccc;
	overflow:hidden;
	margin-bottom:15px;
	}	
.right_bar h1{
	background:url(images/in_3.png) repeat-x;
	line-height:27px;
	border-bottom:1px solid #cccccc;
	font-weight:normal;
	color:#ff6600;
	padding:0 10px;
	}	
.right_bar ul{
	background:url(images/in_4.png) no-repeat;
	width:187px;
	height:281px;
	overflow:hidden;
	font-size:13px;
	line-height:24px;
	padding:4px 0 0 20px;
	margin:10px;
	}	
.right_bar p{
	line-height:18px;
	padding:0 7px 9px 0;
	color:#666666;
	}
.right_bar .num_1 a{
	color:#ff6600;
	font-weight:bold;
	}	
.right_bar .num_2 a,.right_bar .num_3 a{
	color:#ff9900;
	}	
	
	
.route_table{
	width:100%;
	}	

.route_table th,.route_table td{
	text-align:left;
	vertical-align:top;
	line-height:50px;
	border-bottom:1px dashed #dddddd;
	}
.route_table th{
	vertical-align:top;
	padding-right:10px;
	width:75px;
	font-weight:bold;
	}
.route_table span,.route_table a{
	display:block;
	float:left;
	line-height:50px;
	height:50px;
	word-break:keep-all;
	white-space:nowrap;
	padding:0 5px;
	}
.route_table span{
	color:#999999;
	}
.route_table th a,.route_table th span{
	float:none;
	margin:0;
	padding:0;
	font-weight:bold;
	text-align:right;
	}
.route_table em{
	color:#ff6600;
	font-weight:normal;
	font-style:normal;
	}	
.route_table em a{
	color:#ff6600;
	font-weight:normal;
	}	